Creates a DeviceGroup
| Name | Description | Additional information |
|---|---|---|
| deviceGroupRepresentation |
Define this parameter in the request body. |
{
"deviceGroupId": "dc047a2d-1cb4-4fe8-8121-bfe5e3551079",
"tenantId": "25554ea7-8665-424a-88a7-c04a3ba16d8e",
"lookupKey": "sample string 3",
"name": "sample string 4",
"description": "sample string 5",
"isDefault": true,
"createdDateUtc": "2026-11-13T23:59:42.956339+00:00",
"updatedDateUtc": "2026-11-13T23:59:42.956339+00:00"
}
<DeviceGroupRepresentation xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/BlueDot.Cyan.Server.Core.Models.Rest.Version1"> <CreatedDateUtc>2026-11-13T23:59:42.956339+00:00</CreatedDateUtc> <UpdatedDateUtc>2026-11-13T23:59:42.956339+00:00</UpdatedDateUtc> <Description>sample string 5</Description> <DeviceGroupId>dc047a2d-1cb4-4fe8-8121-bfe5e3551079</DeviceGroupId> <IsDefault>true</IsDefault> <LookupKey>sample string 3</LookupKey> <Name>sample string 4</Name> <TenantId>25554ea7-8665-424a-88a7-c04a3ba16d8e</TenantId> </DeviceGroupRepresentation>
Sample not available.